#!/usr/bin/env nix-shell
/*
#!nix-shell -i "deno run" -p deno
*/

import { slugify } from "https://deno.land/x/slugify/mod.ts";

for (const sourceFileName of Deno.args) {
  console.log(slugify(sourceFileName).replace(/_+/g, "-").toLowerCase());
}
